<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="189558"/>
  <scenario:refuge scenario:location="186964"/>
  <scenario:hydrant scenario:location="189186"/>
  <scenario:hydrant scenario:location="202828"/>
  <scenario:hydrant scenario:location="191828"/>
  <scenario:hydrant scenario:location="199067"/>
  <scenario:hydrant scenario:location="189019"/>
  <scenario:hydrant scenario:location="199843"/>
  <scenario:hydrant scenario:location="199203"/>
  <scenario:hydrant scenario:location="193507"/>
  <scenario:hydrant scenario:location="194656"/>
  <scenario:hydrant scenario:location="204512"/>
  <scenario:hydrant scenario:location="194849"/>
  <scenario:hydrant scenario:location="196711"/>
  <scenario:hydrant scenario:location="197542"/>
  <scenario:hydrant scenario:location="191399"/>
  <scenario:hydrant scenario:location="194532"/>
  <scenario:hydrant scenario:location="189163"/>
  <scenario:hydrant scenario:location="199338"/>
  <scenario:hydrant scenario:location="199274"/>
  <scenario:hydrant scenario:location="201001"/>
  <scenario:hydrant scenario:location="194857"/>
  <scenario:hydrant scenario:location="203183"/>
  <scenario:hydrant scenario:location="203757"/>
  <scenario:hydrant scenario:location="196976"/>
  <scenario:hydrant scenario:location="203766"/>
  <scenario:hydrant scenario:location="187573"/>
  <scenario:gasstation scenario:location="197332"/>
  <scenario:civilian scenario:location="199592"/>
  <scenario:civilian scenario:location="199594"/>
  <scenario:civilian scenario:location="199498"/>
  <scenario:civilian scenario:location="199497"/>
  <scenario:civilian scenario:location="199435"/>
  <scenario:civilian scenario:location="199437"/>
  <scenario:civilian scenario:location="199454"/>
  <scenario:civilian scenario:location="199533"/>
  <scenario:civilian scenario:location="199570"/>
  <scenario:civilian scenario:location="194974"/>
  <scenario:civilian scenario:location="194997"/>
  <scenario:civilian scenario:location="194996"/>
  <scenario:civilian scenario:location="194995"/>
  <scenario:civilian scenario:location="199684"/>
  <scenario:civilian scenario:location="199667"/>
  <scenario:civilian scenario:location="199650"/>
  <scenario:civilian scenario:location="199633"/>
  <scenario:civilian scenario:location="199632"/>
  <scenario:civilian scenario:location="195084"/>
  <scenario:civilian scenario:location="194878"/>
  <scenario:civilian scenario:location="194942"/>
  <scenario:civilian scenario:location="194875"/>
  <scenario:civilian scenario:location="194876"/>
  <scenario:civilian scenario:location="194874"/>
  <scenario:civilian scenario:location="203247"/>
  <scenario:civilian scenario:location="199803"/>
  <scenario:civilian scenario:location="199865"/>
  <scenario:civilian scenario:location="199844"/>
  <scenario:civilian scenario:location="199910"/>
  <scenario:civilian scenario:location="199886"/>
  <scenario:civilian scenario:location="199720"/>
  <scenario:civilian scenario:location="199719"/>
  <scenario:civilian scenario:location="199721"/>
  <scenario:civilian scenario:location="199054"/>
  <scenario:civilian scenario:location="199722"/>
  <scenario:civilian scenario:location="199718"/>
  <scenario:civilian scenario:location="199701"/>
  <scenario:civilian scenario:location="195145"/>
  <scenario:civilian scenario:location="195086"/>
  <scenario:civilian scenario:location="195087"/>
  <scenario:civilian scenario:location="195152"/>
  <scenario:civilian scenario:location="195151"/>
  <scenario:civilian scenario:location="195150"/>
  <scenario:civilian scenario:location="195151"/>
  <scenario:civilian scenario:location="195149"/>
  <scenario:civilian scenario:location="195147"/>
  <scenario:civilian scenario:location="195148"/>
  <scenario:civilian scenario:location="199592"/>
  <scenario:civilian scenario:location="199592"/>
  <scenario:civilian scenario:location="199592"/>
  <scenario:civilian scenario:location="199592"/>
  <scenario:civilian scenario:location="199498"/>
  <scenario:civilian scenario:location="199498"/>
  <scenario:civilian scenario:location="199498"/>
  <scenario:civilian scenario:location="199498"/>
  <scenario:civilian scenario:location="199497"/>
  <scenario:civilian scenario:location="199497"/>
  <scenario:civilian scenario:location="199497"/>
  <scenario:civilian scenario:location="199497"/>
  <scenario:civilian scenario:location="203992"/>
  <scenario:civilian scenario:location="204009"/>
  <scenario:civilian scenario:location="204026"/>
  <scenario:civilian scenario:location="204043"/>
  <scenario:civilian scenario:location="203975"/>
  <scenario:civilian scenario:location="203907"/>
  <scenario:civilian scenario:location="203758"/>
  <scenario:civilian scenario:location="203924"/>
  <scenario:civilian scenario:location="203958"/>
  <scenario:civilian scenario:location="203941"/>
  <scenario:civilian scenario:location="204128"/>
  <scenario:civilian scenario:location="204060"/>
  <scenario:civilian scenario:location="204077"/>
  <scenario:civilian scenario:location="204094"/>
  <scenario:civilian scenario:location="204111"/>
  <scenario:civilian scenario:location="204162"/>
  <scenario:civilian scenario:location="204179"/>
  <scenario:civilian scenario:location="203761"/>
  <scenario:civilian scenario:location="204145"/>
  <scenario:civilian scenario:location="204213"/>
  <scenario:civilian scenario:location="204230"/>
  <scenario:civilian scenario:location="204196"/>
  <scenario:civilian scenario:location="201651"/>
  <scenario:civilian scenario:location="201668"/>
  <scenario:civilian scenario:location="201685"/>
  <scenario:civilian scenario:location="201702"/>
  <scenario:civilian scenario:location="199594"/>
  <scenario:civilian scenario:location="199013"/>
  <scenario:civilian scenario:location="199454"/>
  <scenario:civilian scenario:location="199076"/>
  <scenario:civilian scenario:location="199632"/>
  <scenario:civilian scenario:location="199498"/>
  <scenario:civilian scenario:location="199497"/>
  <scenario:civilian scenario:location="199454"/>
  <scenario:civilian scenario:location="199454"/>
  <scenario:civilian scenario:location="199454"/>
  <scenario:civilian scenario:location="199454"/>
  <scenario:civilian scenario:location="199437"/>
  <scenario:civilian scenario:location="199437"/>
  <scenario:civilian scenario:location="199437"/>
  <scenario:civilian scenario:location="199437"/>
  <scenario:civilian scenario:location="199435"/>
  <scenario:civilian scenario:location="199435"/>
  <scenario:civilian scenario:location="199435"/>
  <scenario:civilian scenario:location="199435"/>
  <scenario:civilian scenario:location="199435"/>
  <scenario:civilian scenario:location="199533"/>
  <scenario:civilian scenario:location="199533"/>
  <scenario:civilian scenario:location="199533"/>
  <scenario:civilian scenario:location="199533"/>
  <scenario:civilian scenario:location="194974"/>
  <scenario:civilian scenario:location="194974"/>
  <scenario:civilian scenario:location="194974"/>
  <scenario:civilian scenario:location="194974"/>
  <scenario:civilian scenario:location="199570"/>
  <scenario:civilian scenario:location="199570"/>
  <scenario:civilian scenario:location="199570"/>
  <scenario:civilian scenario:location="194876"/>
  <scenario:civilian scenario:location="194876"/>
  <scenario:civilian scenario:location="203247"/>
  <scenario:civilian scenario:location="203247"/>
  <scenario:civilian scenario:location="194875"/>
  <scenario:civilian scenario:location="194875"/>
  <scenario:civilian scenario:location="194875"/>
  <scenario:civilian scenario:location="194874"/>
  <scenario:civilian scenario:location="194874"/>
  <scenario:civilian scenario:location="194874"/>
  <scenario:civilian scenario:location="194942"/>
  <scenario:civilian scenario:location="194942"/>
  <scenario:civilian scenario:location="194942"/>
  <scenario:civilian scenario:location="194878"/>
  <scenario:civilian scenario:location="194878"/>
  <scenario:civilian scenario:location="194878"/>
  <scenario:civilian scenario:location="194996"/>
  <scenario:civilian scenario:location="194996"/>
  <scenario:civilian scenario:location="194996"/>
  <scenario:civilian scenario:location="194997"/>
  <scenario:civilian scenario:location="194997"/>
  <scenario:civilian scenario:location="194997"/>
  <scenario:civilian scenario:location="195084"/>
  <scenario:civilian scenario:location="195084"/>
  <scenario:civilian scenario:location="195084"/>
  <scenario:civilian scenario:location="199684"/>
  <scenario:civilian scenario:location="199684"/>
  <scenario:civilian scenario:location="194995"/>
  <scenario:civilian scenario:location="194995"/>
  <scenario:civilian scenario:location="204213"/>
  <scenario:civilian scenario:location="204230"/>
  <scenario:civilian scenario:location="204230"/>
  <scenario:civilian scenario:location="204230"/>
  <scenario:civilian scenario:location="203958"/>
  <scenario:civilian scenario:location="190116"/>
  <scenario:civilian scenario:location="190043"/>
  <scenario:civilian scenario:location="189970"/>
  <scenario:civilian scenario:location="192125"/>
  <scenario:civilian scenario:location="192108"/>
  <scenario:civilian scenario:location="192388"/>
  <scenario:civilian scenario:location="191340"/>
  <scenario:civilian scenario:location="191220"/>
  <scenario:civilian scenario:location="190380"/>
  <scenario:civilian scenario:location="201155"/>
  <scenario:civilian scenario:location="200984"/>
  <scenario:civilian scenario:location="200568"/>
  <scenario:civilian scenario:location="200534"/>
  <scenario:civilian scenario:location="197266"/>
  <scenario:civilian scenario:location="199385"/>
  <scenario:civilian scenario:location="202738"/>
  <scenario:civilian scenario:location="202323"/>
  <scenario:civilian scenario:location="202340"/>
  <scenario:civilian scenario:location="192945"/>
  <scenario:civilian scenario:location="190998"/>
  <scenario:civilian scenario:location="202017"/>
  <scenario:civilian scenario:location="189794"/>
  <scenario:civilian scenario:location="195368"/>
  <scenario:civilian scenario:location="196529"/>
  <scenario:civilian scenario:location="202992"/>
  <scenario:civilian scenario:location="189987"/>
  <scenario:civilian scenario:location="200783"/>
  <scenario:civilian scenario:location="202671"/>
  <scenario:civilian scenario:location="191812"/>
  <scenario:civilian scenario:location="202126"/>
  <scenario:civilian scenario:location="193431"/>
  <scenario:civilian scenario:location="202177"/>
  <scenario:civilian scenario:location="196392"/>
  <scenario:civilian scenario:location="202228"/>
  <scenario:civilian scenario:location="200872"/>
  <scenario:ambulanceteam scenario:location="189291"/>
  <scenario:ambulanceteam scenario:location="189003"/>
  <scenario:ambulanceteam scenario:location="194865"/>
  <scenario:ambulanceteam scenario:location="199140"/>
  <scenario:ambulanceteam scenario:location="199134"/>
  <scenario:ambulanceteam scenario:location="193406"/>
  <scenario:ambulanceteam scenario:location="199146"/>
  <scenario:ambulanceteam scenario:location="199146"/>
  <scenario:ambulanceteam scenario:location="199146"/>
  <scenario:ambulanceteam scenario:location="199146"/>
  <scenario:ambulanceteam scenario:location="199146"/>
  <scenario:ambulanceteam scenario:location="199065"/>
  <scenario:ambulanceteam scenario:location="199065"/>
  <scenario:ambulanceteam scenario:location="199065"/>
  <scenario:ambulanceteam scenario:location="199065"/>
</scenario:scenario>
